## ruby-unicode-display-width 1.1.3

=== debian/changelog ===
ruby-unicode-display-width (1.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Michael Moll <kvedulv@kvedulv.de>  Sat, 21 Jan 2017 17:15:49 +0100

ruby-unicode-display-width (1.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Michael Moll <kvedulv@kvedulv.de>  Sat, 24 Dec 2016 19:24:46 +0100

ruby-unicode-display-width (1.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #844723)

 -- Michael Moll <kvedulv@kvedulv.de>  Fri, 18 Nov 2016 14:30:53 +0100
