=== debian/control ===
Source: ruby-unicode-display-width
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Michael Moll <kvedulv@kvedulv.de>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-unicode-display-width.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-unicode-display-width.git
Homepage: https://github.com/janlelis/unicode-display_width
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-unicode-display-width
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Determines the monospace display width of a string in Ruby
 When printed to the screen, the length of the string is usually equal to the
 number of cells it occupies. However, there are categories of characters that
 occupy 2 cells (full-wide), and others that occupy 0. This library provides
 functions similar to wcwidth() and wcswidth() known from C, to determine the
 monospace display width of a string.
