=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/unicode-display_width .*/unicode-display_width-(.*).tar.gz
