=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Moll <kvedulv@kvedulv.de>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
                ruby-rspec
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-unicode-display-width.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-unicode-display-width.git
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-unicode-display-width.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-unicode-display-width
 Homepage: https://github.com/janlelis/unicode-display_width
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
