## ruby-unicode-display-width 3.2.0

=== debian/changelog ===
ruby-unicode-display-width (3.2.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Apply multi-arch hints. + ruby-unicode-display-width: Add :any qualifier
    for ruby dependency.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/gbp.conf: remove trailing empty lines
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Add a build dependency on ruby-unicode-emoji.
  * Use ${ruby:Depends} for runtime dependencies.
  * Update Standards-Version to 4.7.3.
  * Upgrade watch file to version 5.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 28 Feb 2026 10:40:47 -0600
