=== debian/control ===
Source: ruby-unicode-display-width
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Michael Moll <kvedulv@kvedulv.de>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rspec,
               ruby-unicode-emoji (>= 4.1)
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-unicode-display-width.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-unicode-display-width
Homepage: https://github.com/janlelis/unicode-display_width
Testsuite: autopkgtest-pkg-ruby

Package: ruby-unicode-display-width
Architecture: all
Depends: ruby:any,
         ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Determines the monospace display width of a string in Ruby
 When printed to the screen, the length of the string is usually equal to the
 number of cells it occupies. However, there are categories of characters that
 occupy 2 cells (full-wide), and others that occupy 0. This library provides
 functions similar to wcwidth() and wcswidth() known from C, to determine the
 monospace display width of a string.
