=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/unicode-display_width
Matching-Pattern: .*/unicode-display_width-(.*).tar.gz
